Suicide by Setup


  • I'm setting up SharePoint 2013 for training purposes.  In trying to install the Prerequisites on a Windows Server 2012 R2 running SQL Server 2012 Enterprise I'm getting the following Setup Errors:

    • This produce requires Microsoft Identity Extensions.
    • This produce requires Microsoft Sync Framework Runtime v1.0 SP1 (x64).
    • This produce requires Windows Server Appfabric. Install Wiondows Server Appfabric and re-run setup.
    • This produce requires Cumulative Update Package 1 for Microsoft AppFabric 1.1 for Windows Server (KB2671763).
    • This produce requires the Microsoft WCF Data Services 5.0.
    • This produce requires Microsoft Information Protection and Control Client (MSIPC).

    Is there any documentation that tells how to get around this with minimal amount of pain?


    Sunday, December 08, 2013 1:13 AM


All replies